To install the development version you will need to add Philippe's
development repository


Code:
--------------------
    http://downloads.sourceforge.net/project/lms-to-upnp/dev/repo-sf.xml
--------------------


To the Additional Repositories at the bottom of the Plugins Page in LMS
- then click Apply.

That should allow you to update to the latest version with the fixes.


------------------------------------------------------------------------
SteveBamber's Profile: http://forums.slimdevices.com/member.php?userid=66397
View this thread: http://forums.slimdevices.com/showthread.php?t=103728

_______________________________________________
plugins mailing list
plugins@lists.slimdevices.com
http://lists.slimdevices.com/mailman/listinfo/plugins

Reply via email to